var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/public/search/route.js")
R.c("server/chunks/[root-of-the-server]__c8bc24d1._.js")
R.c("server/chunks/src_lib_phonetic-search_ts_e5b06c7d._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_afdb988e.js")
R.c("server/chunks/_next-internal_server_app_api_public_search_route_actions_fe062cf5.js")
R.m(67931)
module.exports=R.m(67931).exports
